name: Matthew Roark
start_date: 2021-07-06
locality: 
country: United States
role: <a href="">Business Systems Architect</a>
reports_to: jackbrennan
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: mroark1
departments:
  - Field Operations
specialty: 
expertise:
story:

